body{
  
  background-color:#74B743 !important;
  
}

body a{
  color:#74B743;
}

body ul li{
  background: url('/images/bullet-point2.gif') no-repeat scroll 0 7px transparent; !important;
}

body h1, body h2, body h4{
  
  color:#74B743 !important;
}

#bfSubmitButton{
  background-color:#585858 !important;
}

#bfSubmitButton:hover{
  background-color:#585858 !important;
  opacity:0.7;
}

.rt-copyright-block, .rt-copyright-block a{
  color:white !important;
}

.rt-copyright-block a:hover{
  text-decoration:underline !important;
  
}


.gf-menu.l1 > li.active > .item{
  color:#74B743 !important;
}

.gf-menu.l1 > li > .item:hover{
  color:#74B743 !important;
}

.gf-menu li{
  background:none !important;
}

.gf-menu li.active{
  background:none repeat scroll 0 0 transparent !important;
}



ul li{
  background:none;
}

#rt-toolbar{
  color:white !important;
}

#rt-toolbar a{
  color:white !important;
}

#rt-toolbar a:hover{
  color:white !important;
  text-decoration:underline !important;
}

.top-links ul li a{
  color:#74B743 !important;
}

.menu-block{
  border-bottom:5px solid #74B743 !important;
  background-color:#585858 !important;
}


#rt-top .keepitkiwi img{
  
  margin-right:60px !important;
}




.logo-block img{
  
  max-width:70%;
  
}


.gf-menu li a{
  margin:0 11px !important;
}
  
 


.homeTop{
  
}


.homeTop:after{
  content:"";
  display:block;
  clear:both;
  
}

.homeTop img{
  
  width:50%;
  float:left;
  
}

.homeTop ul{
  
  width:46%;
  float:right;
  padding-top:0;
  margin-top:0;
  margin-left:0
  
}


.homeServices{
  
  margin-top:2em;
}

.homeServices:after{
  
  content:"";
  display:block;
  clear:both
  
}


.homeServices .pane{
  width:48%;
  margin-bottom:2em;
  
}

.homeServices .pane:nth-child(2n + 1){
  
  float:left;
  
}



.homeServices .pane:nth-child(2n+2){
  
  float:right;
  
}

.homeServices .pane .image{
  
  width:75%;
  margin:auto;
  height:10em;
  border: 2px transparent solid;
  border-radius: 50%;
  overflow:hidden;
  margin-bottom:0.4em;
  
  
}

.homeServices .pane .image img{
  width:100%;
  height:auto;
  min-height:100%;
  
}

.homeServices .pane h3{
  margin:auto;
  text-align:center;
  color:#585858;
  font-weight:bold;
  
}

.homeServices .pane p{
  
  text-align:center;
  
}



.services{
  
  margin-top:2em;
}

.services:after{
  
  content:"";
  display:block;
  clear:both
  
}


.services .pane{
  width:31%;
  margin-bottom:2em;
  height:23em;
  float:left;
  
}

.services .pane:nth-child(3n + 2){
  
 margin-left:3.5%;
  margin-right:3.5%;
  
}




.services .pane .image{
  
  width:7em;
  margin:auto;
  height:7em;
  border: 5px transparent solid;
  background-color:#74B743 !important;
  border-radius: 50%;
  overflow:hidden;
  margin-bottom:0.4em;
  transition:border 0.5s ease;
  background-size:3em auto;
  background-repeat:no-repeat;
  background-position:center;
  
}

.services .pane .image:hover{
  cursor:pointer;
  border:5px #585858 solid;
}



.services .pane h3{
  margin:auto;
  text-align:center;
  color:#585858;
  font-weight:bold;
  
}

.services .pane p{
  
  text-align:center;
  
}


.testimonialWrapper .testimonial:last-child{
  border-bottom:none;
}

.testimonial{
  border-bottom:1px #bbbbbb solid;
  margin-bottom:2em;
  padding-bottom:2em;
}

.testimonial h3{
  color:#74B743 !important;
  text-transform:none;
  font-size:22px;
}

.testimonial .coloured{
  font-weight:bold;
  color:#74B743 !important;
}


.testimonial img{
  
  float:right;
  margin-left:15px;
  max-width:40%;
  
}


@media(max-width:956px){
  
  
  .homeServices .pane{
    	
    height:24em;
    
  }
  
  
  .services .pane{
  width:48%;
  margin-bottom:2em;
  height:auto;
  float:left;
  
}

.services .pane:nth-child(3n + 2){
  
 margin-left:0;
  margin-right:0;
  
}
  
  

.services .pane:nth-child(2n + 2){
  
 margin-left:4%;
  margin-right:0;
  
}


.services .pane .image{
  
  width:7em;
  margin:auto;
  height:7em;
  border: 5px transparent solid;
  background-color:#00537e;
  border-radius: 50%;
  overflow:hidden;
  margin-bottom:0.4em;
  transition:border 0.5s ease;
  background-size:3em auto;
  background-repeat:no-repeat;
  background-position:center;
  
}



  
  
}






@media(max-width:766px){
  
  #rt-top .keepitkiwi img{
  
  margin-right:20px !important;
}
  
  
  .gf-menu.l1 > li.active > .item{
    color:white !important;
  }
  
  
  .homeServices .pane{
    	
    height:auto;
    width:100%;
    margin:auto !important;
    margin-bottom:3em !important;
    
  }
  
  .homeServices .pane .image{
    
    max-width:16em;
  }
  
  
  .services .pane{
  width:100%;
  margin-bottom:2em;
  height:auto;
  float:left;
  
}

.services .pane:nth-child(3n + 2){
  
 margin-left:0;
  margin-right:0;
  
}
  
  

.services .pane:nth-child(2n + 2){
  
 margin-left:0;
  margin-right:0;
  
}


.services .pane .image{
  
  width:7em;
  margin:auto;
  height:7em;
  border: 5px transparent solid;
  background-color:#00537e;
  border-radius: 50%;
  overflow:hidden;
  margin-bottom:0.4em;
  transition:border 0.5s ease;
  background-size:3em auto;
  background-repeat:no-repeat;
  background-position:center;
  
}



  
  
}

